
.contactos{
    display: flex;
    max-width: max-content;
    margin: 3rem auto;
    background-color: aqua;
    text-align: center;
}

.icono img{
    position: relative;
    height: 3rem;
    width: 3rem;
    border-radius: 20%;
}